Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 03:15:03 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund reem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem Bot:  Hi Reem ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addit
 ional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509220918 Bot:  Please wait while we transfer you to an agent Agent:  Hi Reem, Thank you for contacting us. I m Saeed, I will be happy to help you Customer:  I need  an agent please Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Reem, I have not received a response from you still, please c
 onfirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Reem ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you
 'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:56 AM, 12th Mar                   Saeedurrahman                   Hi Reem, Thank you for contacting us. I m Saeed, I will be happy to help you           06:57 AM, 12th Mar                   Saeedurrahman                   We apologize for the
  inconvenience you have faced.           06:57 AM, 12th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           06:57 AM, 12th Mar                     reem                    I need to know           06:57 AM, 12th Mar                     reem                    How will i be refunded after returning. My order           06:57 AM, 12th Mar                     reem                             06:58 AM, 12th Mar                     reem                    This is my order number           06:58 AM, 12th Mar                   Saeedurrahman                   Thank you for sharing the details. Please allow me a moment to check this for you.           06:59 AM, 12th Mar                     reem                    Ok           07:00 AM, 12th Mar                   Saeedurrahman                   We would like to inform you that we have processed the refund of amount (AED 46.5) on 3/11/21 and the amount you pai
 d online will be refunded back to your original payment method within 7 - 15 working days.           07:03 AM, 12th Mar                   Saeedurrahman                   and 8.5 AED into your my credit           07:03 AM, 12th Mar                     reem                    So i expect  this amount to be refunded in my  credit account           07:04 AM, 12th Mar                     reem                    Right           07:04 AM, 12th Mar                     reem                    ?           07:04 AM, 12th Mar                   Saeedurrahman                   46.5 aed will be reflect in your bank account           07:07 AM, 12th Mar                   Saeedurrahman                   and 8.5 will be into your my credit           07:07 AM, 12th Mar                   Saeedurrahman                   Any other query?           07:11 AM, 12th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.    
        07:14 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232647